datadogd 0.1.0

A library for using Datadog API


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

datadogd

a library to help pull information from datadog for d

Authors:brian

Dependencies: none

Versions:
0.1.0 2015-Oct-02
Show all 1 versions
Stats:

statistics are temporarily disabled.